#prod_crumbs {
	width:758px;
	margin:0 0 26px 16px;
	padding:0 0 0 5px;
	line-height:10px;
	}
	




#showZoom {
	/*position:relative;
	top:220px;
	left:0;*/
	width:220px;
	text-align:center;
	/*float:left;*/
	}

#bubLyr1{
		position:absolute;
		visibility:visible;
		left:0px;
}

#bubLyr2{
		position:absolute;
		visibility:hidden;
		left:168px;
		top:168px;
}

#productImage {
	width:220px;
	margin:0;
	padding:0;
	text-align:center;
	align:center;
	float:left;
}

#prod_exclusive {
	position:relative;
	top:-12px;
	height:48px;
	margin-bottom:-12px;
	}

.prod_altviews {
	/*position:relative;
	top:220px;
	left:0;*/
	width:54px;
	text-align:center;
	float:left;
	}

#productDetails {
	width:330px;
	text-align:left;
	float:left;
	margin:4px 0 10px 0;
	padding-left:10px;
	border-left:solid 1px #d2d2d2;
}
	
#productSummary {
	border-bottom:solid 1px #d2d2d2;
	padding:0 0 16px 0;
	}
	
#prod_prodicons {
	height:60px;
	border-bottom:solid 1px #d2d2d2;
	vertical-align:bottom;
	padding:0 0 4px 0;
	}
	
.prod_icon {
	padding:0 0 6px 0;
	}

#productDescription {
	margin:10px 0 10px 0;
	}

#productDescription span {
	line-height:18px;
	display:block;
	}

.prod_promos {
	height:50px;
	width:270px;
	float:left;
	padding:0 0 0 4px;
	}
	
#prod_avail {
	width:304px;
	width:"328px";
	background:#f2f2f2;
	padding:8px;
	margin:8px 0 8px 0;
	}
	


#productInfo ul li {
	margin:0 0 0 -21px;
}







#prod_preorder {
	height:42px;
	/*background:url(../images/prod_preordernow.gif) no-repeat;*/
	margin:-4px 0 -4px 0;
	z-index:-10;
	text-align:center;
	padding:4px 0 0 0;
	line-height:18px;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	}

#prod_order {
	height:42px;
	margin:-4px 0 -4px 0;
	z-index:-10;
	text-align:center;
	padding:4px 0 0 0;
	line-height:18px;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	}


/*#prod_backorder {
	height:42px;
	background:url(../images/prod_preorder.gif) no-repeat;
	margin:-4px 0 -4px 0;
	z-index:-10;
	text-align:center;
	padding:4px 0 0 0;
	line-height:36px;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	}*/

#prod_storelocator {
	height:42px;
	background:#f2f2f2;
	margin:14px 0 -4px 0;
	z-index:-10;
	text-align:center;
	padding:4px 0 0 0;
	line-height:36px;
	color:#f2f2f2;
	font-size:12px;
	font-weight:bold;
	}

#productAddToCartBox .productCartPrice {
	text-align:center;
	margin:0 0 0 0;
	}



#prod_relitems .prodimg {
	width:80px;
	float:left;
	padding:3px;
	}

#prod_relitems .prodinfo {
	width:104px;
	text-align:left;
	float:left;
	}
	
.prod_relitems_atc {
	height:30px;
	width:150px;
	float:left;
	text-align:left;
	padding:3px 0 0 5px;
	font-size:9px;
	}

/*collection*/

#prod_col_content {
	width:780px;
	margin:0 0 0 19px;
	padding:"0";
	}
	
#prod_col_prodimg {
	width:340px;
	float:left;
	}

#prod_col_proddetails {
	width:240px;
	padding:4px 0 10px 0;
	margin:0 20px 0 0;
	float:left;
	}

#prod_col_right {
	width:165px;
	padding:0px;
	float:left;
	text-align:right;
	}

#prod_col_addtocart {
	width:163px;
	width:"165px";
	border-left:solid 1px #c1c1c1;
	border-right:solid 1px #c1c1c1;
	padding:6px 0 0 0;
	margin:-2px 0 0 0;
	text-align:center;
	}

#prod_col_atctext {
	text-align:left;
	width:150px;
	margin:0 0 10px 10px;
	}

#prod_col_head {
	width:764px;
	height:18px;
	border-bottom:solid 3px #e2e2e2;
	}

#prod_col_head div {
	font-size:13px;
	font-weight:bold;
	color:#757575;
	}

.prod_col_row {
	margin:16px 0 20px 0;
	}

.prod_col_item {
	width:320px;
	margin:0 10px 0 0;
	float:left;
	}

.prod_col_itemimg {
	margin:0 10px 0 0;
	float:left;
	}
	
.prod_col_itemdet {
	width:230px;
	line-height:15px;
	float:left;
	}

.prod_col_promos {
	height:50px;
	width:220px;
	line-height:12px;
	float:left;
	}

.prod_col_promos .prod_promos {
	width:180px;
	}
	
.prod_col_notes {
	width:215px;
	width:"220px";
	padding-right:5px;
	float:left;
	}
	
.showSkuProdNotes {
	width:225px;
	float:left;
	}

.prod_col_price {
	width:115px;
	line-height:16px;
	float:left;
	}
	
.prod_col_select {
	width:90px;
	text-align:center;
	float:left;
	}

.prod_col_divline {
	width:770px;
	height:1px;
	border-top:solid 1px #e2e2e2;
	}

#prod_col_addtocart_lg {
	width:764px;
	width:"766px";
	border-left:solid 1px #c1c1c1;
	border-right:solid 1px #c1c1c1;
	margin:-2px 0 0 0;
	}

#prod_col_atc_left {
	width:327px;
	height:45px;
	width:"337px";
	height:"65px";
	padding:20px 0 0 10px;
	float:left;
	}

#prod_col_atc_right {
	width:427px;
	height:65px;
	background:#eee;
	text-align:right;
	float:left;
	}

#prod_col_atc_right img {
	margin:20px 10px 0 10px;
	vertical-align:middle;
	}

/* reviews */

#prod_reviews_copy {
	width:665px;
	width:"765px";
	padding:30px 50px;
	line-height:16px;
	border-top:solid 1px #B1CBE4;
	border-bottom:solid 1px #B1CBE4;
	}
	
#productReviewForm {
	width:425px;
	text-align:right;
	line-height:20px;
	float:left;
	}

#productReviewForm label,
#productReviewText label {
	width:195px;
	margin:6px 18px 0 0;
	text-align:right;
	float:left;
	font-family: Verdana, Helvetica, sans-serif;
	}

#productReviewForm input, 
#productReviewForm select {
	width:190px;
	font-size:10px;
	margin:6px 0 0 0;
	float:left;
	border:solid 2px #AACBEC;
	font-family: Verdana, Helvetica, sans-serif;
		}
		
	
#prod_reviews_item {
	margin:14px 0 0 0;
	width:260px;
	float:left;
	}

#prod_reviews_item img {
	float:left;
	}
	
.reviewprodtitle {
	padding:10px 0 0 0;
	font-size:12px;
	color:#0953AA;
	font-weight:bold;
	vertical-align:middle;
	}

#productReviewText {
	width:740px;
	}

#productReviewText textarea {
	width:470px;
	height:100px;
	font-size:11px;
	margin:6px 0 0 0;
	float:left;
	border:solid 2px #AACBEC;
	font-family: Verdana, Helvetica, sans-serif;
	}
	
	
/* typography */

#productDetails h1, #prod_col_proddetails h1 {
	font-size:16px;
	font-weight:bold;
	color:#323232;
	display:block;
	margin:0;
}

#productSummary h2 {
	font-size:10px;
	font-weight:normal;
	color:#323232;
	display:inline;
	}
	
.prod_col_itemdet h3 {
	font-size:11px;
	font-weight:normal;
	color:black;
	display:inline;
	}
	
.prod_col_itemdet h2 {
	font-size:12px;
	font-weight:bold;
	color:black;
	display:inline;
	}
	
#productInfo label, #prod_ratings label {
	font-weight:bold;
	color:#4D4171;
	}

#productInfo p {
	line-height:2px;
	}

	
.prod_promos strong, .prod_col_promos strong {
	font-weight:bold;
	color:#BA1929;
	}

.platform {
	text-align:left;
	font-family:verdana;
	font-size:10px;
	color:#676767;
	font-weight:bold;
	vertical-align:bottom;
	}

form {
	display:inline;
	margin:0;
	}
